# -*- encodingL utf-8 -*-
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "berichtsheft/version"

Gem::Specification.new do |s|
  s.name        = "berichtsheft"
  s.version     = Berichtsheft::VERSION
  s.licenses    = ["GPLv3"]
  s.summary     = "Create weekly reports"
  s.description = "Berichtsheft is a ruby library that helps apprentices " \
                  "working in Germany create weekly reports."
  s.authors     = ["Volkan Edis"]
  s.email       = "mail@vedis.io"
  s.files       = `git ls-files`.split("\n") - %w[.gitignore]
  s.homepage    = "https://github.com/vedis/berichtsheft"

  s.required_ruby_version = ">= 2.1.1"
  s.add_dependency("prawn", "1.0.0")
end
